---
updatedAt: 2026-04-06T17:23:12.000Z
agentTools:
  projectIndex: https://docs.pagar.me/v2/llms.txt
---

# Criando um recebedor

Com essa rota você consegue criar um recebedor, definindo o período que ele irá receber os pagamentos e qual a conta bancária que será utilizada para envio dos pagamentos.

> ❗️ Recebedores inativos
>
> Todos os recebedores que foram criados a mais de 60 dias, não possuem valores a receber e nos últimos 60 dias não transacionaram ou realizaram transferências terão a transferência automática desabilitada. Mesmo que esse recebedor volte a transacionar eventualmente, a transferência automática precisa ser reabilitada manualmente nesses casos.

> 🚧 Rate Limit
>
> Essa rota possui um limite de requisições.\
> Caso você ultrapasse esse valor será retornado o erro “**StatusCode 429**” por nossa API.
>
> Para saber qual o limite dessa e demais rotas acesse : [Rate Limit](https://docs.pagar.me/docs/rate-limit)

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "api-settings",
    "version": "2"
  },
  "servers": [
    {
      "url": "https://api.pagar.me/1"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "x-default": "",
        "type": "apiKey",
        "name": "api_key",
        "in": "query"
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/recipients": {
      "post": {
        "summary": "Criando um recebedor",
        "description": "Com essa rota você consegue criar um recebedor, definindo o período que ele irá receber os pagamentos e qual a conta bancária que será utilizada para envio dos pagamentos.",
        "operationId": "criando-um-recebedor",
        "requestBody": {
          "content": {
            "application/json": {
              "schema": {
                "type": "object",
                "required": [
                  "transfer_interval",
                  "transfer_day",
                  "transfer_enabled",
                  "bank_account_id",
                  "register_information"
                ],
                "properties": {
                  "transfer_interval": {
                    "type": "string",
                    "description": "Frequência na qual o recebedor irá ser pago.  Valores possíveis: `daily`, `weekly`, `monthly`"
                  },
                  "transfer_day": {
                    "type": "string",
                    "description": "Dia no qual o recebedor vai ser pago. Depende do transfer_interval. Se for daily, não é necessário. Se for weekly pode ser de 1 (segunda) a 5 (sexta). Se for monthly, pode ser de 1 a 31."
                  },
                  "transfer_enabled": {
                    "type": "boolean",
                    "description": "Variável que indica se o recebedor pode receber os pagamentos automaticamente"
                  },
                  "bank_account_id": {
                    "type": "string",
                    "description": "Identificador de uma conta bancária previamente criada. Você também pode passar todos parâmetros necessários para criação de uma conta bancária."
                  },
                  "postback_url": {
                    "type": "string",
                    "description": "URL (endpoint) de seu sistema que recebe notificações a cada mudança no status do recebedor."
                  },
                  "bank_account": {
                    "type": "object",
                    "required": [
                      "bank_code",
                      "agencia",
                      "conta",
                      "conta_dv",
                      "document_number",
                      "legal_name"
                    ],
                    "properties": {
                      "bank_code": {
                        "type": "string",
                        "description": "Código do banco da conta"
                      },
                      "agencia": {
                        "type": "string",
                        "description": "Agencia do banco da conta"
                      },
                      "agencia_dv": {
                        "type": "string",
                        "description": "Apenas números, deve conter somente 1 dígito"
                      },
                      "conta": {
                        "type": "string",
                        "description": "Número da conta"
                      },
                      "type": {
                        "type": "string",
                        "description": "Tipo da conta. Pode ser: `conta_corrente`, `conta_poupanca`, `conta_corrente_conjunta`, `conta_poupanca_conjunta`"
                      },
                      "conta_dv": {
                        "type": "string",
                        "description": "Dígito verificador da conta"
                      },
                      "document_number": {
                        "type": "string",
                        "description": "CPF/CNPJ atrelado à conta"
                      },
                      "legal_name": {
                        "type": "string",
                        "description": "Nome/Razão social do dono da conta"
                      }
                    }
                  },
                  "anticipatable_volume_percentage": {
                    "type": "string",
                    "description": "Porcentagem do valor passível de antecipação para este recebedor."
                  },
                  "automatic_anticipation_enabled": {
                    "type": "string",
                    "description": "Se o recebedor está habilitado para receber automaticamente ou não o valor disponível para antecipação."
                  },
                  "external_id": {
                    "type": "string",
                    "description": "Identificador externo do recebedor"
                  },
                  "register_information": {
                    "type": "object",
                    "description": "Campo usado para receber informações cadastrais de um recebedor. Este recebedor pode ser pessoal física ou pessoa jurídica, onde cada um tem formato especifico.",
                    "properties": {}
                  }
                }
              }
            }
          }
        },
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{\n  \"object\": \"recipient\",\n  \"id\": \"re_cixm61j7e00doin6de8ocgttb\",\n  \"transfer_enabled\": true,\n  \"last_transfer\": null,\n  \"transfer_interval\": \"weekly\",\n  \"transfer_day\": 5,\n  \"automatic_anticipation_enabled\": true,\n  \"anticipatable_volume_percentage\": 85,\n  \"date_created\": \"2017-01-06T18:59:35.936Z\",\n  \"date_updated\": \"2017-01-06T18:59:35.936Z\",\n  \"postback_url\": \"https://requestb.in/tl0092tl\",\n  \"status\": \"active\",\n  \"status_reason\": null,\n  \"bank_account\": {\n    \"object\": \"bank_account\",\n    \"id\": 17365090,\n    \"bank_code\": \"341\",\n    \"agencia\": \"0932\",\n    \"agencia_dv\": \"5\",\n    \"conta\": \"58054\",\n    \"conta_dv\": \"1\",\n    \"type\": \"conta_corrente\",\n    \"document_type\": \"cpf\",\n    \"document_number\": \"26268738888\",\n    \"legal_name\": \"API BANK ACCOUNT\",\n    \"charge_transfer_fees\": true,\n    \"date_created\": \"2017-01-06T18:52:22.215Z\"\n  }\n}\n"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {
                    "object": {
                      "type": "string",
                      "example": "recipient"
                    },
                    "id": {
                      "type": "string",
                      "example": "re_cixm61j7e00doin6de8ocgttb"
                    },
                    "transfer_enabled": {
                      "type": "boolean",
                      "example": true,
                      "default": true
                    },
                    "last_transfer": {},
                    "transfer_interval": {
                      "type": "string",
                      "example": "weekly"
                    },
                    "transfer_day": {
                      "type": "integer",
                      "example": 5,
                      "default": 0
                    },
                    "automatic_anticipation_enabled": {
                      "type": "boolean",
                      "example": true,
                      "default": true
                    },
                    "anticipatable_volume_percentage": {
                      "type": "integer",
                      "example": 85,
                      "default": 0
                    },
                    "date_created": {
                      "type": "string",
                      "example": "2017-01-06T18:59:35.936Z"
                    },
                    "date_updated": {
                      "type": "string",
                      "example": "2017-01-06T18:59:35.936Z"
                    },
                    "postback_url": {
                      "type": "string",
                      "example": "https://requestb.in/tl0092tl"
                    },
                    "status": {
                      "type": "string",
                      "example": "active"
                    },
                    "status_reason": {},
                    "bank_account": {
                      "type": "object",
                      "properties": {
                        "object": {
                          "type": "string",
                          "example": "bank_account"
                        },
                        "id": {
                          "type": "integer",
                          "example": 17365090,
                          "default": 0
                        },
                        "bank_code": {
                          "type": "string",
                          "example": "341"
                        },
                        "agencia": {
                          "type": "string",
                          "example": "0932"
                        },
                        "agencia_dv": {
                          "type": "string",
                          "example": "5"
                        },
                        "conta": {
                          "type": "string",
                          "example": "58054"
                        },
                        "conta_dv": {
                          "type": "string",
                          "example": "1"
                        },
                        "type": {
                          "type": "string",
                          "example": "conta_corrente"
                        },
                        "document_type": {
                          "type": "string",
                          "example": "cpf"
                        },
                        "document_number": {
                          "type": "string",
                          "example": "26268738888"
                        },
                        "legal_name": {
                          "type": "string",
                          "example": "API BANK ACCOUNT"
                        },
                        "charge_transfer_fees": {
                          "type": "boolean",
                          "example": true,
                          "default": true
                        },
                        "date_created": {
                          "type": "string",
                          "example": "2017-01-06T18:52:22.215Z"
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        },
        "deprecated": false,
        "x-readme": {
          "code-samples": [
            {
              "language": "curl",
              "code": "curl -X POST https://api.pagar.me/1/recipients -H 'content-type: application/json' -d '{\n    \"anticipatable_volume_percentage\": \"85\", \n    \"api_key\": \"SUA_API_KEY\", \n    \"automatic_anticipation_enabled\": \"true\", \n    \"bank_account_id\": \"17365090\", \n    \"transfer_day\": \"5\", \n    \"transfer_enabled\": \"true\", \n    \"transfer_interval\": \"weekly\",\n    \"postback_url\": \"https://requestb.in/tl0092tl\",\n    \"register_information\": {\n        \"type\": \"corporation\",\n        \"document_number\": \"43633675456\",\n        \"company_name\": \"Full Name Company\",\n        \"email\": \"some@email.com\",\n        \"site_url\": \"http://www.site.com\",\n        \"annual_revenue\": \"100000\",\n        \"address\": {\n            \"street\": \"Rua de Exemplo\",\n            \"number\": \"100\",\n            \"neighborhood\": \"Centro\",\n            \"zip_code\": \"12345678\",\n            \"city\": \"São Paulo\",\n            \"state\": \"SP\",\n            \"country\": \"BR\",\n            \"complement\": \"Loja 100\",\n            \"reference_point\": string\n        },\n        \"phone_numbers\": [\n            {\n                \"ddd\": \"11\",\n                \"number\": \"11987654321\",\n                \"type\": \"mobile\"\n            }\n        ],\n        \"managing_partners\": [{\n            \"name\": \"Teste Onboarding\",\n            \"document_number\": \"50107915014\",\n            \"mother_name\": \"Eliana das Neves\",\n            \"birthdate\": \"01/01/0001\",\n            \"email\": \"some@email.com\",\n            \"monthly_income\": \"1000\",\n        \t\"professional_occupation\": \"Empresário\",\n            \"self_declared_legal_representative\": true,\n\t\t\t\"address\": {\n              \"street\": null,\n              \"complementary\": \"SN\",\n              \"street_number\": null,\n              \"neighborhood\": null,\n              \"city\": null,\n              \"state\": null,\n              \"zipcode\": null,\n              \"reference_point\": null\n          },\n\t\t\t\"phone_numbers\": [\n            {\n              \"ddd\": \"27\",\n              \"number\": \"999992628\",\n              \"type\": \"primary\"\n            }\n          ]\n          }\n      ]\n    }\n}'"
            },
            {
              "language": "ruby",
              "code": "require 'pagarme'\n\nPagarMe.api_key = 'SUA_API_KEY'\n\nrecipient = PagarMe::Recipient.new({\n    :anticipatable_volume_percentage => 85, \n    :automatic_anticipation_enabled => true, \n    :bank_account_id => \"17490076\", \n    :transfer_day => \"5\", \n    :transfer_enabled => true, \n    :transfer_interval => \"weekly\"\n}).create"
            },
            {
              "language": "php",
              "code": "<?php\nrequire(\"vendor/autoload.php\");\n$pagarme = new PagarMe\\Client('SUA_CHAVE_DE_API');\n\n$recipient = $pagarme->recipients()->create([\n  'anticipatable_volume_percentage' => '85', \n  'automatic_anticipation_enabled' => 'true', \n  'bank_account_id' => '17899179', \n  'transfer_day' => '5', \n  'transfer_enabled' => 'true', \n  'transfer_interval' => 'weekly'\n]);"
            },
            {
              "language": "csharp",
              "code": "PagarMeService.DefaultApiKey = \"SUA_API_KEY\";\n\nRecipient recipient = new Recipient();\nrecipient.TransferInterval = TransferInterval.Weekly;\nrecipient.TransferDay = 5;\nrecipient.TransferEnabled = true;\nrecipient.BankAccount = PagarMeService.GetDefaultService().BankAccounts.Find(\"4840\");\nrecipient.Save();\n"
            },
            {
              "language": "javascript",
              "code": "const pagarme = require('pagarme')\n\npagarme.client.connect({ api_key: 'SUA_API_KEY' })\n  .then(client => client.recipients.create({\n    bank_account_id: 'bank_account_id',\n    transfer_interval: 'weekly',\n    transfer_day: 5,\n    transfer_enabled: true\n  }))\n  .then(recipient => console.log(recipient))",
              "name": "JS"
            },
            {
              "language": "java",
              "code": "import me.pagar.model.PagarMe;\nimport me.pagar.model.Recipient;\nimport me.pagar.model.Recipient.TransferInterval;\n\nPagarMe.init(\"SUA_API_KEY\");\nRecipient recipient = new Recipient();\nrecipient.setAnticipatableVolumePercentage(85);\nrecipient.setAutomaticAnticipationEnabled(true);\nrecipient.setBankAccountId(17490076);\nrecipient.setTransferDay(5);\nrecipient.setTransferEnabled(true);\nrecipient.setTransferInterval(TransferInterval.WEEKLY);\nrecipient.save();"
            },
            {
              "language": "python",
              "code": "import pagarme\n\npagarme.authentication_key('SUA_API_KEY')\n\nparams = {\n    'anticipatable_volume_percentage': '80',\n    'automatic_anticipation_enabled': 'true',\n    'transfer_day': '5',\n    'transfer_enabled': 'true',\n    'transfer_interval': 'weekly',\n    'bank_account':{\n        'agencia': '0932',\n        'agencia_dv': '5',\n        'bank_code': '341',\n        'conta': '58054',\n        'conta_dv': '1',\n        'document_number': '26268738888',\n        'legal_name': 'HOUSE TARGARYEN'\n    }\n}\n\nrecipient = pagarme.recipient.create(params)\n\nprint(recipient)"
            }
          ],
          "samples-languages": [
            "curl",
            "ruby",
            "php",
            "csharp",
            "javascript",
            "java",
            "python"
          ]
        }
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```